RubyGems Navigation menu

dm-validations 0.9.9

DataMapper plugin for performing validations on data models

版本列表:

  1. 1.2.0 - October 13, 2011 (55.0 KB)
  2. 1.2.0.rc2 - September 21, 2011 (55.0 KB)
  3. 1.2.0.rc1 - September 09, 2011 (55.0 KB)
  4. 1.1.0 - March 17, 2011 (53.0 KB)
  5. 1.1.0.rc3 - March 11, 2011 (53.0 KB)
  6. 0.9.9 - July 25, 2009 (29.0 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (1):

  • dm-core ~> 0.9.9
  • 所有者:

    作者:

    • Guy van den Berg

    SHA 256 checksum:

    5f87da15b7ab83bd251f44666fe0ea21b2f44e1e474b4f05c81578b5959b20d3

    下载总次数 2,236,401

    这个版本 3,357

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: